{
  "route" : "Anwesenheiten",
  "title" : "(Anwesenheiten)",
  "table" : "Anwesenheiten",
  "marker": "ANWESENHEITEN",
  "dependencies": [],
  "show" : 1,
  "rights": {
    "admin": ["DARF_DIENSTE_VERWALTEN"],
    "see": [],
    "edit": {
  } },
  "useRight": ["DARF_DIENSTE_VERWALTEN", "DARF_EINSÄTZE_VERWALTEN", "DARF_ANWESENHEITEN_VERWALTEN"],
  "adminRight": ["DARF_DIENSTE_VERWALTEN", "DARF_EINSÄTZE_VERWALTEN", "DARF_ANWESENHEITEN_VERWALTEN"],
  "template": "template.html",
  "isPage": true,
  "links": {
    "Termine": {"route":"Anwesenheiten_Termine", "mainName":"Anwesenheiten", "subName":"Termine"},
    "Einsätze": {"route":"Anwesenheiten_Einsätze", "mainName":"Anwesenheiten", "subName":"Einsätze"},
    "Personal": {"route":"Anwesenheiten_Personal", "mainName":"Anwesenheiten", "subName":"Personal"}
  },
  "mainFields": {
    "BEZEICHNUNG": {"label": "Bezeichnung", "type": "String", "filter": true, "add": true, "edit": true}
} }